@charset "utf-8";
/* CSS Document */


#container{margin-top:-1px;}
#contents .sub_content{width:100%; margin:0; padding:0;}/* 메인 */
.main_visual{overflow:hidden; width:100%;  margin:0 ;border-bottom:0px solid #ddd;}
.main_content{width:100%; margin:0 auto;}
.main_slide_ban{overflow:hidden; width:1200px; margin:50px auto 0;}
.main_slide{float:left; width:300px;}
.main_banner{float:left; width:900px;}
.main_ban_img01,
.main_ban_img02{display:inline-block; float:left;}
.main_ban_img03{display:inline-block; float:right;background-color:#ffffff;width:276px;height:161px;border:1px solid #dedede;margin-right:1px;margin-top:1px; }

.main_notice {padding:10px 10px;text-align:left;}
.main_notice h3 {font-size:12px; font-weight:500;text-align:left; margin-left:15px; line-height:35px;}
.main_notice li a{margin-left:10px; line-height:20px; color:#333;font-size:11px;}
.main_notice li a:hover {color:#777;}

.main_cont_slide{text-align:center; margin-top:70px;}

.scroll_wrap{top:806px;}